body {
  padding-left: 12em;
  font-family: Georgia, "Times New Roman",
        Times, serif;
  color: black	;
  background-color: Gainsboro;  
}

ul.navbar {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position:  fixed;
  top: 4em;
  left: 2em;
  width: 10em 
}
ul.navbar li {
	font-weight: bold;
	background:DarkGray;
	margin: 0.5em 0;
	padding: 0.3em;
	border-right: 1em solid DimGray;
}
ul.navbar a {
	text-decoration: none
}
a:link {
	color:White;
}
a:visited {
	color: LightGrey;
}
a:hover{Color:Black;
}

	
	
	
	
	
	
	/*Contato*/
#contatoleft{
	font-family:"georgia";
	background-color: grey;
	height: 500px;
	margin-top: 63px;
	width: 30%;
	float:center;
	padding-top:30px;
	padding-bottom:50px;
	padding-left:30px;
	padding-right:30px;
	min-width:320px;
}


/*tamanho das linhas*/
#contatoleft p{
	font-size:150%;
}

#email{
	margin:0;
}

#telefone{
	margin:1;
	margin-bottom:20px;
}


/*fundo cinza */
#contatoleft input[type=text], textarea{		
    border-width: 2px;
	background-color: gainsboro;
	width:99%;
	padding:0;
	padding-left:10px;
	margin-bottom:10px;
	font-size:24px;
}


/*tamanho dos quadrados*/
#contatoleft input[type=text]{
	height:35px;
}

#contatoleft textarea{
	height:200px;
	resize: none;
	padding-top:5px;
	padding-left:10px;
}

#botao{
	background-color:white;
	border-top-left-radius:42px;
	border-bottom-right-radius:42px;
	text-indent:-4.24px;
	border:6px solid #gray;
	display:inline-block;
	color:black;
	font-family:Georgia;
	font-size:18px;
	font-weight:bold;
	height:49px;
	line-height:49px;
	width:117px;
	text-align:center;
}
#botao:hover{
	background-color:Silver;
}
#botao:active{
	color:DimGray;
	background: white;
	position:relative;
}
/* This button was generated using CSSButtonGenerator.com */
	
}









		


	
	
		
